.wo-widget-wrap {background: #fff url("images/widget_bg_newscorp.png") no-repeat 0 0;margin:0}
	
		ul.wo-widget-tabs {left:9px}
		
		h3.wo-widget-heading {left:8px}
		
		table.wo-widget-table, .wo-widget-item-finder {width:282px;left:9px}
		
		.wo-widget-item-localdeal {width:291px;left:9px}
				
		.wo-widget-wrap .wo-widget-carousel a:hover, .wo-widget-wrap .wo-widget-carousel a.wo-widget-carousel-on:link, .wo-widget-wrap .wo-widget-carousel a.wo-widget-carousel-on:hover {background:#FF5000;border: 1px solid #FF5000}
		
		.wo-widget-item-alt2 a.wo-widget-deal {width:261px;top:185px}
		
		.wo-widget-wrap .wo-widget-item-alt2 img.wo-widget-deal-image {width:330px;left:-6px}
		
		.wo-widget-item-finder-list strong {font-size:11px}
		.wo-widget-item-finder-list li {padding: 2px 1px 2px 2px !important}

		.wo-widget-carousel {right:8px}
		
		table.wo-widget-table td {padding: 6px 2px}
		
		.wo-widget-compare-heading {left:9px;width:298px;top:227px}
		.wo-widget-wolink {right:0}
		.wo-widget-wolink b {left:-195px}
						
		
